@import url("https://fonts.googleapis.com/css?family=Fira+Sans:400,500,600,700,800");
* {
  box-sizing: border-box;
}

body {
  background-color: #FFE53B;
  background-color: #ffea61;
  background-image: linear-gradient(147deg, #FFE53B 0%, #fd3838 124%);
  opacity: 1;

/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffdf82+1,f4eacb+20,f6e6b4+80,e8b174+100 */
background: #ffdf82; /* Old browsers */
background: -moz-linear-gradient(-45deg,  hsla(45,100%,76%,1) 1%, hsla(45,65%,88%,1) 20%, hsla(45,78%,84%,1) 80%, hsla(32,72%,68%,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg,  hsla(45,100%,76%,1) 1%,hsla(45,65%,88%,1) 20%,hsla(45,78%,84%,1) 80%,hsla(32,72%,68%,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg,  hsla(45,100%,76%,1) 1%,hsla(45,65%,88%,1) 20%,hsla(45,78%,84%,1) 80%,hsla(32,72%,68%,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffdf82', endColorstr='#e8b174',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

background: hsl(27, 16%, 74%); /*sms*/;
/* background-image:url("../images22/RAbackgroundgradient07a.jpg"); */
/*background-image: url("../images22/RA_Page_BG.jpg");*/
background-image: url("../images22/ChristmasBG1-4.jpg");
/*background-repeat: repeat;*/

   background-attachment: fixed;
   background-position: center center;
   background-size: cover; s */

  min-height: 100vh;
  /* font-family: "Fira Sans", sans-serif; */
  
}

.blog-slider {
  display: flex;
  width: 95%;
  position: relative;
  max-width: 800px;
  margin: auto;
  margin-top:3em;
  background: #fff;
  background: hsla(32, 74%, 96%, 0.8); /*sms*/
  background: hsl(51, 100%, 90%, 1); /*sms*/
  box-shadow: 0px 14px 80px rgba(34, 35, 58, 0.2);
  padding: 25px;
  border-radius: 25px;
  height: 400px;
  border: 3px ridge #f7d567; /*SMS*/
  transition: all 0.3s;
}
@media screen and (max-width: 992px) {
  .blog-slider {
    max-width: 680px;
    height: 400px;
  
  }
}
@media screen and (max-width: 974px) {
    .blog-slider__item {
      flex-direction: column;
    }
  }
  
  @media screen and (max-width: 974px) {
    .blog-slider {
      background: hsl(51, 100%, 90%, 1); /*sms*/
      flex-direction:column;
    }
  }  
@media screen and (max-width: 975px) {
  .blog-slider {
    min-height: 500px;
    height: auto;
    margin: 8em auto;
    
  }
}
/* @media screen and (max-width: 974px) {
    .blog-slider {
      min-height: 500px;
      height: auto;
      margin: 180px auto;
    }
  } */
@media screen and (max-height: 500px) and (min-width: 992px) {
  .blog-slider {
    height: 350px;
  }
}
.blog-slider__item {
  display: flex;
  align-items: center;
}
/* @media screen and (max-width: 955px) {
  .blog-slider__item {
    flex-direction: column;
  }
} */
.blog-slider__item.swiper-slide-active .blog-slider__img img {
  opacity: 1;
  transition-delay: 0.3s;
}
.blog-slider__item.swiper-slide-active .blog-slider__content > * {
  opacity: 1;
  transform: none;
}
.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(1) {
  transition-delay: 0.3s;
}
.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(2) {
  transition-delay: 0.4s;
}
.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(3) {
  transition-delay: 0.5s;
}
.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(4) {
  transition-delay: 0.6s;
}
.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(5) {
  transition-delay: 0.7s;
}
.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(6) {
  transition-delay: 0.8s;
}
.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(7) {
  transition-delay: 0.9s;
}
.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(8) {
  transition-delay: 1s;
}
.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(9) {
  transition-delay: 1.1s;
}
.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(10) {
  transition-delay: 1.2s;
}
.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(11) {
  transition-delay: 1.3s;
}
.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(12) {
  transition-delay: 1.4s;
}
.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(13) {
  transition-delay: 1.5s;
}
.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(14) {
  transition-delay: 1.6s;
}
.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(15) {
  transition-delay: 1.7s;
}
.blog-slider__img {
  width: 480px;
  flex-shrink: 0;
  height: 270px;
  /*background-image: linear-gradient(147deg, #fe8a39 0%, #fd3838 74%);*/
  background-image: url(https://higherviewstudios.com/RA_test/images22/RAlogo-withBGgradient02.jpg);
  
  background-position: center top;
  box-shadow: 1px 4px 9px 1px rgba(56, 56, 56, 0.25);
  border-radius: 20px;
  transform: translateX(-80px);
  overflow: hidden;
}
.blog-slider__img:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: linear-gradient(147deg, #fe8a39 0%, #fd3838 74%);
  background-image: url(https://higherviewstudios.com/RA_test/images22/RAlogo-withBGgradient02.jpg); 
  
  background-position: center top;
  border-radius: 20px;
  opacity: 0.05;
}
.blog-slider__img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  opacity: 0;
  border-radius: 20px;
  transition: all 0.3s;
}
@media screen and (max-width: 955px) {
  .blog-slider__img {
    transform: translateY(-50%);
    width: 90%;
  }
}
@media screen and (max-width: 576px) {
  .blog-slider__img {
    width: 95%;
  }
}
@media screen and (max-height: 500px) and (min-width: 992px) {
  .blog-slider__img {
    height: 270px;
  }
}
.blog-slider__content {
  padding-right: 25px;
  margin-left:-2%; /*sms*/
}
@media screen and (max-width: 955px) {
  .blog-slider__content {
    margin-top: -80px;
    text-align: center;
    padding: 0 30px;
    padding-left:-3%;/*sms*/
  }
}
@media screen and (max-width: 576px) {
  .blog-slider__content {
    padding: 0;
  }
}
.blog-slider__content > * {
  opacity: 0;
  transform: translateY(25px);
  transition: all 0.4s;
}
.blog-slider__code {
  color: #7b7992;
  margin-bottom: 15px;
  display: block;
  font-weight: 500;
}
.blog-slider__title {
  font-size: 2rem;
  font-weight: 700;
  color: #0d0925;
  margin-bottom: 20px;
}
.blog-slider__text {
  color: #4e4a67;
  margin-bottom: 30px;
  line-height: 1.5em;
}
.blog-slider__button {
  display: inline-flex;
  background-image: linear-gradient(147deg, #fe8a39 0%, #fd3838 124%);
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#fceabb+0,fccd4d+28,f8b500+75,fbdf93+100 */
    background: #fceabb; /* Old browsers */
    background: -moz-linear-gradient(-45deg,  hsla(43,91%,86%,1) 0%, hsla(44,97%,65%,1) 28%, hsla(44,100%,49%,1) 75%, hsla(44,93%,78%,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg,  hsla(43,91%,86%,1) 0%,hsla(44,97%,65%,1) 28%,hsla(44,100%,49%,1) 75%,hsla(44,93%,78%,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg,  hsla(43,91%,86%,1) 0%,hsla(44,97%,65%,1) 28%,hsla(44,100%,49%,1) 75%,hsla(44,93%,78%,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fceabb', endColorstr='#fbdf93',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#fceabb+0,e2b646+28,e5a400+75,fbdf93+100 */
    background: #fceabb; /* Old browsers */
    background: -moz-linear-gradient(-45deg,  hsla(43,91%,86%,1) 0%, hsla(43,73%,58%,1) 28%, hsla(43,100%,45%,1) 75%, hsla(44,93%,78%,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg,  hsla(43,91%,86%,1) 0%,hsla(43,73%,58%,1) 28%,hsla(43,100%,45%,1) 75%,hsla(44,93%,78%,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg,  hsla(43,91%,86%,1) 0%,hsla(43,73%,58%,1) 28%,hsla(43,100%,45%,1) 75%,hsla(44,93%,78%,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fceabb', endColorstr='#fbdf93',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */



  padding: 15px 35px;
  border-radius: 50px;
  
  border: 2px solid #d3a924;
  color: #fff;
  /* box-shadow: 0px 14px 80px rgba(252, 56, 56, 0.4); */
  box-shadow: 0px 14px 80px hsla(39, 97%, 25%, 0.5);
  text-decoration: none;
  font-weight: 500;
  font-weight: 800; /*sms*/
  justify-content: center;
  text-align: center;
  letter-spacing: 1px;
}
@media screen and (max-width: 576px) {
  .blog-slider__button {
    width: 100%;
  }
}
.blog-slider .swiper-container-horizontal > .swiper-pagination-bullets, .blog-slider .swiper-pagination-custom, .blog-slider .swiper-pagination-fraction {
  bottom: 10px;
  left: 0;
  width: 100%;
}
.blog-slider__pagination {
  position: absolute;
  z-index: 21;
  right: 20px;
  width: 11px !important;
  text-align: center;
  left: auto !important;
  top: 50%;
  bottom: auto !important;
  transform: translateY(-50%);
}
@media screen and (max-width: 955px) {
  .blog-slider__pagination {
    transform: translateX(-50%);
    left: 50% !important;
    top: 180px;
    width: 100% !important;
    display: flex;
    justify-content: center;
    align-items: center;
  }
}
.blog-slider__pagination.swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 8px 0;

}
@media screen and (max-width: 955px) {
  .blog-slider__pagination.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 5px 2em 5px;
  }
}
.blog-slider__pagination .swiper-pagination-bullet {
  width: 11px;
  height: 11px;
  display: block;
  border-radius: 10px;
  background: #062744;
  opacity: 0.2;
  transition: all 0.3s;
}
.blog-slider__pagination .swiper-pagination-bullet-active {
  opacity: 1;
  /* background: #fd3838; */
  background: hsl(37deg 69% 50%);
 
  height: 30px;
  box-shadow: 0px 0px 20px rgba(252, 56, 56, 0.3);
}
@media screen and (max-width: 955px) {
  .blog-slider__pagination .swiper-pagination-bullet-active {
    height: 11px;
    width: 30px;
    margin-bottom:2em;
  }
}

/*sms*/
/* .blog-slider__pagination {
    margin-bottom:4em;
    
        
  }

.blog-slider__code{
    margin-top:2em;
} */


.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{
    margin: 4px,!important; /*SMS --- moving this into main program to load after swiper css*/
}


